a, abbr, article,b, body, center, dl, div, dt, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}
ol, ul {list-style:none}
img {vertical-align:top}
* { border:none}

h2 {font-size:24px;line-height:20px;color:#414141;padding:5px 0 10px 0px;letter-spacing:0px;text-align:left}
h3 {font-size:16px;line-height:16px;color:#414141;padding:0px 0 5px 0px;letter-spacing:0px;text-align:left;Color:#0088FF;}
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}

/* Left & Right alignment */
.left {float:left}
.right {float:right}

.wrapper {width:100%;overflow:hidden}

/* Global properties */
body {background:#282828;border:0;font:12px Arial, Helvetica, sans-serif;color:#363636;line-height:20px}

/* Global Structure */
.main {margin:0 auto;width:900px}

body, html {height:100%}

.body1 {background:url(../images/bg_top.jpg) top repeat-x;height:100%;min-height:800px}
.body2 {background:url(../images/bg_img.jpg) top center no-repeat;height:100%;min-height:800px}

/*  main layout  */
a {color:#558f0b;text-decoration:underline;outline:none}
a:hover {text-decoration:none}

h1 {float:left;padding:20px 0 0 10px}
p {padding-bottom:20px}

/*  header  */
header {height:160px;width:100%;overflow:hidden}

#logo {display:block;background:url(../images/logo.png) no-repeat;width:700px;height:120px;text-indent:-9999px}

#menu {}
#menu li {}
#menu li a{}
#menu li a:hover, #menu #menu_active a {}

/*  content  */
#content {height:400px;width:100%;overflow:hidden;background:#fff;position:relative}
.cont_top_left, .cont_top_right, .cont_bot_left, .cont_bot_right {display:block;width:20px;height:20px;position:absolute;z-index:11}
.cont_top_left {top:0;left:0;background:url(../images/content_top_left.png) top left no-repeat}
.cont_top_right {top:0;right:0;background:url(../images/content_top_right.png) top right no-repeat}
.cont_bot_left {bottom:0;left:0;background:url(../images/content_bot_left.png) bottom left no-repeat}
.cont_bot_right {bottom:0;right:0;background:url(../images/content_bot_right.png) bottom right no-repeat}

.inner {padding:0px;position:relative;z-index:10}

.kwiks_wrap {height:400px}
.kwicks{list-style:none;margin:0px;	overflow:hidden;width:100% !important;	height:400px;position:relative}
.kwicks > li {width:180px;height:400px;float:left;overflow:hidden;padding:0;cursor:pointer;background:url(../images/bg_content_right.jpg) top right no-repeat;position:relative;cursor:auto}

.text {float:left;width:60px;height:400px;text-indent:-9999px;cursor:pointer}

#page_1 .text {background:url(../images/page_1.png) 0 0 no-repeat}
#page_2 .text {background:url(../images/page_2.png) 0 0 no-repeat}
#page_3 .text {background:url(../images/page_3.png) 0 0 no-repeat}
#page_4 .text {background:url(../images/page_4.png) 0 0 no-repeat}
#page_5 .text {background:url(../images/page_5.png) 0 0 no-repeat}

#page_1.active .text, #page_1:hover .text {background:url(../images/page_1_o.png) 0 0 no-repeat}
#page_2.active .text, #page_2:hover .text {background:url(../images/page_2_o.png) 0 0 no-repeat}
#page_3.active .text, #page_3:hover .text {background:url(../images/page_3_o.png) 0 0 no-repeat}
#page_4.active .text, #page_4:hover .text {background:url(../images/page_4_o.png) 0 0 no-repeat}
#page_5.active .text, #page_5:hover .text {background:url(../images/page_5_o.png) 0 0 no-repeat}

.cont {position:absolute;left:65px;top:5px;width:560px;height:380px;text-align:justify;padding:10px;}
.marg_right1 {margin-right:24px}
.marg_right2 {margin-right:15px}
.pad_top1 {padding-top:0px}
.marg_top1 {margin-top:-5px}
.pad_left1 {padding-left:32px}
.pad_bot1 {padding-bottom:0px;}
.pad_bot2 {padding-bottom:10px}

.color1 {color:#558f0b}
.link1 {font-weight:bold;color:#558f0b;text-decoration:none}
.link1:hover {text-decoration:underline}

/*  footer  */
footer {font-size:12px;color:#fff;text-align:center;padding:0 0 0 0}
footer a {color:#6daf0e}

/* Tooltips */
.aToolTip {	border:1px solid #000;background:url(../images/opacity_50_black.png) repeat;color:#fff;	margin:0;padding:2px 10px;font-size:11px;	}
.aToolTip .aToolTipContent {position:relative;	margin:0;padding:0}

.b5_list {
	margin: 10px 0;
	padding: 0;
	list-style: none;
    font-size:12px;
}

.b5_list li {
	background: transparent url(../images/dot.png) no-repeat scroll 0px 5px;
	margin:0 0px 10px 0px;
	padding:0 0 0 15px;
	line-height: 16px;
}

/*  forms  */
#ContactForm {width:540px;padding-top:3px}
#ContactForm .bg {border:1px solid #cccccc;float:left;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}
#ContactForm .bg div {background:url(../images/bg_input.gif) bottom repeat-x #fff;border:1px solid #fff;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}
#ContactForm .textarea_box .bg div {background:url(../images/bg_textarea.gif) bottom repeat-x #fff}
#ContactForm span {float:left;width:100px;line-height:24px}
#ContactForm .wrapper {height:30px}
#ContactForm .textarea_box {height:100px;padding-bottom:5px}
#ContactForm a {float:right;margin-left:0px;margin-right:40px}
#ContactForm .input {width:390px;height:16px;background:none;padding:2px 5px;color:#363636;font:14px Arial, Helvetica, sans-serif}
#ContactForm textarea {overflow:auto;margin:0;width:390px;height:90px;background:none;padding:2px 5px;color:#363636;font:14px Arial, Helvetica, sans-serif}

#ContactForm p{ height:20px;margin-bottom:5px;
}
.error{display:none;color:#FF0000;}
.success{display:none;color:#0C5BCE;}


/* CSS style for Button */
.button {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.55em; MARGIN: 0px 2px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 2em; OUTLINE-WIDTH: medium; PADDING-RIGHT: 2em; ZOOM: 1; DISPLAY: inline-block; FONT: 14px/100% Verdana,Arial, Helvetica, sans-serif; VERTICAL-ALIGN: baseline; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 0.5em; text-shadow: 0 1px 1px rgba(0, 0, 0, .3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); box-shadow: 0 1px 2px rgba(0, 0, 0, .2)
}

.button:hover {
	TEXT-DECORATION: none
}
.button:active {
	POSITION: relative; TOP: 1px
}
.bigrounded {
	-webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em
}
.medium {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
.small {
	PADDING-BOTTOM: 0.45em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; FONT-SIZE: 11px; PADDING-TOP: 0.20em
}

.green {
	BORDER-BOTTOM: #538312 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A3D117', endColorstr='#769712'); BORDER-LEFT: #538312 1px solid; BACKGROUND: #64991e; COLOR: #ffffff; BORDER-TOP: #538312 1px solid; BORDER-RIGHT: #538312 1px solid
}
.green:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');color:#E5B819;
}
.green:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

.orange {
	BORDER-BOTTOM: #da7c0c 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); BORDER-LEFT: #da7c0c 1px solid; BACKGROUND: #f78d1d; COLOR: #fef4e9; BORDER-TOP: #da7c0c 1px solid; BORDER-RIGHT: #da7c0c 1px solid
}
.orange:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); BACKGROUND: #f47c20
}
.orange:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a'); COLOR: #fcd3a5
}

.gray {
	BORDER-BOTTOM: #555 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757'); BORDER-LEFT: #555 1px solid; BACKGROUND: #6e6e6e; COLOR: #e9e9e9; BORDER-TOP: #555 1px solid; BORDER-RIGHT: #555 1px solid
}
.gray:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b'); BACKGROUND: #616161
}
.gray:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888'); COLOR: #afafaf
}

.white {
	BORDER-BOTTOM: #b7b7b7 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); BORDER-LEFT: #b7b7b7 1px solid; BACKGROUND: #fff; COLOR: #606060; BORDER-TOP: #b7b7b7 1px solid; BORDER-RIGHT: #b7b7b7 1px solid
}
.white:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc'); BACKGROUND: #ededed
}
.white:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff'); COLOR: #999
}

.black {
	BORDER-BOTTOM: #333 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000'); BORDER-LEFT: #333 1px solid; BACKGROUND: #333; COLOR: #d7d7d7; BORDER-TOP: #333 1px solid; BORDER-RIGHT: #333 1px solid
}
.black:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000'); BACKGROUND: #000
}
.black:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666'); COLOR: #666
}

	BORDER-BOTTOM: #980c10 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317'); BORDER-LEFT: #980c10 1px solid; BACKGROUND: #d81b21; COLOR: #faddde; BORDER-TOP: #980c10 1px solid; BORDER-RIGHT: #980c10 1px solid
}
.red:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115'); BACKGROUND: #b61318
}
.red:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24'); COLOR: #de898c
}

.blue {
	BORDER-BOTTOM: #0076a3 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5'); BORDER-LEFT: #0076a3 1px solid; BACKGROUND: #0095cd; COLOR: #d9eef7; BORDER-TOP: #0076a3 1px solid; BORDER-RIGHT: #0076a3 1px solid
}
.blue:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e'); BACKGROUND: #007ead
}
.blue:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee'); COLOR: #80bed6
}
.rosy {
	BORDER-BOTTOM: #b73948 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f'); BORDER-LEFT: #b73948 1px solid; BACKGROUND: #da5867; COLOR: #fae7e9; BORDER-TOP: #b73948 1px solid; BORDER-RIGHT: #b73948 1px solid
}
.rosy:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845'); BACKGROUND: #ba4b58
}
.rosy:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c'); COLOR: #dca4ab
}

.pink {
	BORDER-BOTTOM: #d2729e 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab'); BORDER-LEFT: #d2729e 1px solid; BACKGROUND: #f895c2; COLOR: #feeef5; BORDER-TOP: #d2729e 1px solid; BORDER-RIGHT: #d2729e 1px solid
}
.pink:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4'); BACKGROUND: #d57ea5
}
.pink:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3'); COLOR: #f3c3d9
}

